/* 2 columns Standard */

#contentMain {
	padding-right: 100px;
    width: 560px;
	padding-top:60px;
	position:relative;
}

#contentLeft h1 {
	padding-bottom: 25px;
        margin-left: 77px;
        text-align: left;
}

.contentMain_element {
	padding:17px 25px 25px 40px;
}

#contentMain_header {
	padding-top: 56px;
        position:absolute;
	right:0; 
	top:0;
        text-align:right;
}

.contentMain_header_element {
	/*float:left;*/
	padding:25px 25px 0;
}
.TableHeadline {
        font-weight: normal !important;
}
